Subject: Message from Walmart.com Customer, Ref ID: 9C7F368470C642D3ABF647F26E45486A
From: Chelsea Blanton <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Sat, 16 Nov 2024 20:35:06 +0000

Hi Designer Living Inc.,

You have received an inquiry from Chelsea Blanton

Hello, I'm reaching out because I just recieved my order and I was sent the wrong size than I ordered. ( I recieved a King size and Ordered a Queen size)
I double checked my order to make sure it wasn't a mistake on my end and accidentally ordered a King size but I did not, Confirmed that I in fact did order the Queen size. Please let me know what are the next steps in recieving the Original size I ordered, thank you so much. Have a great evening!

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: 9C7F368470C642D3ABF647F26E45486A